/*reset*/
body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form,header,section,article,footer{margin:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
em,b{font-style:normal;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
img{border:0;}
button,input,select,textarea{font-size:100%;outline:none;}
table{border-collapse:collapse;border-spacing:0;}
td,th,ul,ol{padding:0;}
ul li{list-style:none;}
@font-face{font-family:"xzmc";src:url(../font/xzmc.ttf);}
body{width:100%;min-width:1200px;overflow-x:hidden;background:#333;}

.flex{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.topbar{display: none;}
.wrap{width:100%;position:relative;}
.main{width:100%;}
.sec{width:100%;position:relative;}
.sec_in{width:1200px;margin:0 auto;position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;padding-top:1px;}

/* sidebar */
.sidebar{width:132px;background:#FFF;position:fixed;right:25px;top:240px;z-index:99;-webkit-box-sizing:border-box;box-sizing:border-box;padding:1px 3px 0;}
.sidebar:before{content:"";background:url(../images/side_rw.png);width:80px;height:70px;position:absolute;top:-68px;left:50%;margin-left:-40px;}
.news-sidebar.sidebar:before{content:"";background:url(../images/side_rw2.png);width:42px;height:88px;position:absolute;top:104px;left:-42px;margin-left: 0;}
.sidebar a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;color:#307dad;width:126px;height:48px;margin:0 auto;text-align:center;margin:13.5px 0;line-height:20px;font-family:"xzmc";-webkit-box-sizing:border-box;box-sizing:border-box;}
.sidebar a strong{display:block;text-transform:uppercase;font-weight:normal;font-size:18px;}
.sidebar a strong.ty{font-size: 12px;text-transform:none;}
.sidebar a span{display:block;font-size:12px;}
.sidebar a.on,.sidebar a:hover{background: url(../images/side_abg.png) no-repeat 100% / 100%;color:#FFF;position:relative;padding-top:14px;}
.sidebar a.on span,.sidebar a:hover span{display:none;}
.sidebar a.on:before,.sidebar a:hover:before{content:"";background-image:url(../images/star.png);width:16px;height:16px;position:absolute;top:5px;left:50%;margin-left:-8px;}
@-webkit-keyframes vid{
	0%{-webkit-transform:scale(1);transform:scale(1);}
	100%{-webkit-transform:scale(1.1);transform:scale(1.1);}
}
@keyframes vid{
	0%{-webkit-transform:scale(1);transform:scale(1);}
	100%{-webkit-transform:scale(1.1);transform:scale(1.1);}
}
@-webkit-keyframes fadeIn{
	0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0;}
	100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1;}
}
@keyframes fadeIn{
	0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0;}
	100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1;}
}
@-webkit-keyframes fadeOut{
	0%{-webkit-transform:translateY(-105px);transform:translateY(-105px);opacity:0;}
	100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1;}
}
@keyframes fadeOut{
	0%{-webkit-transform:translateY(-105px);transform:translateY(-105px);opacity:0;}
	100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1;}
}

/* 雪花 */
#snowfall{width:100%;height:960px;top:0px;left:0;overflow:hidden;position:absolute;pointer-events:none;z-index: 9;}
#snowflake{width:100%;height:100%;position:absolute;top:0;left:0;overflow:hidden;}
.snowRoll{position:absolute;opacity:0;-webkit-animation-name:mysnow;-webkit-animation-duration:20s;-moz-animation-name:mysnow;-moz-animation-duration:20s;height:80px;}
@-webkit-keyframes mysnow{
	0%{bottom:100%;}
	50%{-webkit-transform:rotate(480deg);}
	90%{opacity:1;}
	100%{-webkit-transform:rotate(0deg) translate3d(50px,-50px,50px);opacity:0;}
}

/* bg_box */
.bg_box{width:1920px;height: auto;position:absolute;top:0;left:50%;margin-left:-960px;z-index:-1;}
.bg_box .bg{background-repeat:no-repeat;background-position:50% 0;margin-top: -1px;}